<!--
  Generated template for the HomepagePage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header class="header-container">

  <ion-navbar color="headerColor" class="header-inner">
  	<button ion-button menuToggle class="menu-icon-button">
      <div class="menu-icon-toggle"></div>
    </button>
    <ion-title class="header-title"><span class="title">Home</span></ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>

</ion-content>
